Get Release Group Release Licenses
https://app.fossa.com/api/project_group/{groupId}/release/{projectGroupReleaseId}/licensesGet the licenses for a given release
Path parameters
groupIdintegerrequiredThe ID of the release group
projectGroupReleaseIdintegerrequiredThe ID of the release
Responses
200An object where each key is a license ID, and each value is an object representing that license400The group or release ID is not an integeruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403The credential is not allowed to view these licenses, such as a push-only API token.uuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
404Not founduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/project_group/1/release/1/licensescurl --request GET \ --url 'https://app.fossa.com/api/project_group/1/release/1/licenses' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Path params
groupIdintegerrequiredThe ID of the release group
projectGroupReleaseIdintegerrequiredThe ID of the release